Critical Linux Vulnerability Alert: Ghost

A major security exploit has recently been identified and announced by security experts, nicknamed the “Ghost”. It is especially severe because it potentially allows remote users to gain complete root control over Linux servers.

Ghost affects most Linux distributions. Resolving the vulnerability requires updating the glibc package AND rebooting your server.

Read more